## gnomeradio 1.8

=== debian/changelog ===
gnomeradio (1.8-2ubuntu26) trusty; urgency=low

  * debian/patches/gnomeradio-g_object.patch: Removed useless calls to the
    G_OBJECT() macro. (LP: #1267306)
  * Updated debian/patches/gnomeradio-about.patch: Update COPYING file with
    latest versions from gnu.org. (LP: #1266203)
  * Updated debian/patches/gnomeradio-gtk_stock.patch: UI make it more sleek, 
    remove relief from the UI buttons. (LP: #1265154)
  * Updated debian/patches/gnomeradio-gtk_application.patch: Make the main
    window a GtkApplicationWindow.
  * Updated debian/patches/gnomeradio-ngettext.patch: Fix localization, use
    g_dngettext instead of ngettext.
  * Updated debian/patches/gnomeradio-record_information.patch: Use GDateTime
    instead of time_t.
  * Moved changes from debian/patches/gnomeradio-thread_safe.patch to
    debian/patches/gnomeradio-alsa.patch and removed it as result.
  * debian/control: Updated to Standards-Version 3.9.5, no changes needed.

 -- POJAR GEORGE <geoubuntu@gmail.com>  Tue, 24 Dec 2013 10:38:24 +0000

gnomeradio (1.8-2ubuntu25) trusty; urgency=low

  * debian/patches/gnomeradio-gsettings.patch: Port gnomeradio to GSettings.
    (LP: #1256796)
  * debian/patches/gnomeradio-gtk_application.patch: Use GtkApplication, which
    provides single-instance support. (LP: #1258429)
  * debian/patches/gnomeradio-g_dbus.patch: Migrate from dbus-glib to glib's
    GDBus. (LP: #1258518)
  * Updates debian/patches/gnomeradio-about.patch: Use simply "About" instead of
    "About Gnomeradio". (LP: #1259301)
  * Updates debian/patches/gnomeradio-media_types.patch: Added ellipsis
    character (…) for label of the install media type button.
  * Updates debian/patches/gnomeradio-presets.patch: Joint into one patch with
    debian/patches/gnomeradio-station_list.patch.
  * debian/control: Removed Build-Depends on: libgconf2-dev and
    libdbus-glib-1-dev.
  * debian/rules: Removed the rule regarding GConf.

 -- POJAR GEORGE <geoubuntu@gmail.com>  Sun, 01 Dec 2013 22:09:30 +0000

gnomeradio (1.8-2ubuntu24) trusty; urgency=low

  * Fixed previous debian/changelog: gnomeradio-tray_menu.patch is a new patch
    not one updated.
  * Updated debian/patches/gnomeradio-alsa.patch: Fixed wrong switch in case
    statement. (LP: 1240691)
  * Updated debian/patches/gnomeradio-auto_device.patch: Fixed pointer to local
    stack variable returned or used outside scope.
  * Updated debian/patches/gnomeradio-preferences.patch:
    - Fixed the indentation of code suggests it is nested when it is not.
    - Fixed function that returns non-void is missing a return value.
    - Use GtkSwitch instead GtkRadioButton to change audio loopback state.
      (LP: 1240632)
    - Avoid memory leak (unref the gconf client when we're done).
  * Updated debian/patches/gnomeradio-tray_menu.patch: Moved
    tree_view_switch_to_preset() inside of gnomeradio_switch_to_preset() so
    preset list will be updated when use LIRC command.
  * Updated gnomeradio-station_list.patch: Make sure the XML document will be
    indented.

 -- POJAR GEORGE <geoubuntu@gmail.com>  Mon, 30 Sep 2013 12:21:35 +0000

gnomeradio (1.8-2ubuntu23) saucy; urgency=low

  * Updated debian/patches/gnomeradio-tray_menu.patch:
    - Fixed menu item not update conform new order when we use move up[down]
      swap. (LP: #1232931)
    - Fixed conditional jump or move depends on uninitialized value.
    - Added function to switch to preset in settings preset list when changed
      them from tray menu.
    - Cleaned up the files relating to the tray icon. Neither gui.c, prefs.c nor
      record.c touch the internals of trayicon.c anymore.
  * Updated debian/patches/gnomeradio-preferences.patch:
    - Added option to disable audio loopback mode in Preferences settings.
    - Moved in separate GOptionGroup all command line parameters which refers to
      audio loopback mode.
  * Updated debian/patches/gnomeradio-device.patch: Not need radio_mute() when
    exit or session die, already is called in radio_stop().
  * Updated debian/patches/gnomeradio-station_list.patch: Fixed pointer targets
    in passing argument differ in signedness.
  * Removed the content against configure and Makefile.in, since we use
    autoreconf anyways, from:
    - debian/patches/gnomeradio-gstreamer-1.0.patch.
    - debian/patches/gnomeradio-volume_button.patch.
  * Updated debian/patches/gnomeradio-volume_button.patch: Removed unused
    vol_down[up].xpm icons.
  * debian/gnomeradio.1: Updated man page.   

 -- POJAR GEORGE <geoubuntu@gmail.com>  Thu, 20 Sep 2013 13:31:33 +0000

gnomeradio (1.8-2ubuntu22) saucy; urgency=low

  * Updated debian/patches/gnomeradio-media_types.patch: Fix ambiguous function
    prototypes.
  * Application name is suggestive, so we removed long name. Updated to make
    this change:
    - debian/patches/gnomeradio.desktop.patch
    - debian/patches/gnomeradio-documentation.patch
    - debian/gnomeradio.1
    - debian/menu
    - debian/control
  * Added keywords to .desktop file.
  * debian/gnomeradio.xpm: Added instead of generating it automatically during
    the build of the package.
  * debian/control: Removed Build-Depends on imagemagick.
  * debian/rules: Removed the rule regarding the generation of gnomeradio.xpm.

 -- POJAR GEORGE <geoubuntu@gmail.com>  Wed, 25 Sep 2013 11:49:11 +0000

gnomeradio (1.8-2ubuntu21) saucy; urgency=low

  * Updated debian/patches/gnomeradio-media_types.patch: Add ogg opus encoding
    profile.
  * Updated debian/patches/gnomeradio-alsamixer.patch: Fix tooltip text in mute
    on exit option.
  * Updated debian/patches/gnomeradio-lirc.patch:
    - Autodetect supported TV applications when switch to TV mode.
    - Merged (and removed them as result) with gnomeradio-function.patch and
      gnomeradio-keycode_mapping.patch.
  * Added header to debian/patches/gnomeradio-preferences.patch.

 -- POJAR GEORGE <geoubuntu@gmail.com>  Mon, 23 Sep 2013 08:47:52 +0000

gnomeradio (1.8-2ubuntu20) saucy; urgency=low


