=== debian/control ===
Source: gnomeradio
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Francesco Namuri <francesco@namuri.it>
Build-Depends:
 debhelper (>=9),
 dpkg-dev (>= 1.16.1~),
 liblircclient-dev,
 cdbs,
 libxml-sax-expat-perl,
 libgstreamer1.0-dev,
 libgstreamer-plugins-base1.0-dev,
 libxml2-dev,
 yelp-tools,
 libv4l-dev,
 libgtk-3-dev,
 libasound2-dev,
 dh-autoreconf,
 intltool
Standards-Version: 3.9.5
Homepage: http://projects.gnome.org/gnomeradio/

Package: gnomeradio
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Suggests: lirc-x
Description: Listen to FM radio
 Gnomeradio is a FM radio tuner for the GNOME desktop. It should work with
 every FM tuner card that is supported by video4linux. Remote controls are
 supported via (optional) LIRC support. Gnomeradio can also record radio using
 GStreamer backend.
