=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://www.wh-hms.uni-ulm.de/~mfcn/gnomeradio/packages/gnomeradio-(.*)\.tar\.gz
